
/* 热门推荐 */
.hot_rec {margin-top: 20px; }
.hot_rec dt,.hot_rec dd{float: left; width: 190px; height: 288px; margin-right: 10px;}
.hot_rec dd:last-child{margin-right: 0;}
.hot_rec dt{background: url(https://www.12343.com.cn/templates/business/skin4/images/hot_bg.png) no-repeat center; background-size: cover; color: #fff; text-align: center; box-sizing: border-box; padding-top: 26px;}
.hot_rec dt h3{font-size: 36px; font-weight: bold;}
.hot_rec dt p{font-size: 16px;}
.hot_rec dt a{width: 118px; height: 40px; border-radius: 20px; background: #fff; color: #FF6C00; font-size: 16px; display: block; text-align: center; margin: auto; line-height: 40px; margin-top: 100px;}
.hot_rec dd.rec_dd{background: #fff;}
.hot_rec dd.rec_dd:hover{box-shadow:0px 6px 13px 0px rgba(187,187,187,0.29);}
.hot_rec dd.rec_dd a{display: block;}
.hot_rec dd.rec_dd .pro_img{width: 100%; height: 190px; overflow: hidden; position: relative; background: #f5f5f5;}
.hot_rec dd.rec_dd .pro_img img{position: absolute; width: 100%;height: 190px; object-fit: cover;position: absolute;left: 0; top: 0; right: 0; bottom: 0; margin: auto;}
.hot_rec dd.rec_dd .pro_info{padding: 10px;}
.hot_rec dd.rec_dd .pro_info h3{font-size: 16px; color: #333; font-weight: bold; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.hot_rec dd.rec_dd .pro_info .careList{margin-top: 22px;}
.hot_rec dd.rec_dd .pro_info .left_head{width: 80px; float: left; height: 24px;}
.hot_rec dd.rec_dd .pro_info .left_head li{width: 24px; height: 24px; border-radius: 50%; overflow: hidden; display: inline-block; margin-right: -6px;}
.hot_rec dd.rec_dd .pro_info .left_head li img{width: 100%; height: 100%; object-fit: cover;}
.hot_rec dd.rec_dd .pro_info .right_txt{float: right; font-size: 14px; color: #999; text-align: right; line-height: 24px;}

/* 为你推荐 */
.rec_box {margin-top: 50px;}
.rec_box h1{font-size: 36px; font-weight: bold; text-align: center; color: #333;}
.rec_box>p{text-align: center; font-size: 16px; color: #999; margin-bottom: 40px;}
.rec_box .rec_ul{padding-bottom: 10px;}
.rec_box .rec_li{width: 25%; float: left; margin-bottom: 30px;}
.rec_box .rec_li a:hover{box-shadow:0px 10px 32px 0px rgba(72,88,112,0.09);}
.rec_box .rec_li a{display: block; width: 275px; height: 350px; background: #fff; margin: auto; position: relative; box-sizing: border-box; padding-top: 62px;}
.rec_box .rec_li .shop-bg{height: 140px; position: absolute; left: 0; top: 0; right: 0; overflow: hidden;}
.rec_box .rec_li .shop-bg img,.rec_box .rec_li .img-title img{width: 100%; height: 100%; object-fit: cover; position: absolute; left: 0; top: 0; right: 0; bottom: 0;}
.rec_box .rec_li .img-title{width: 140px; height: 140px; border-radius: 50%; box-shadow:0px 5px 18px 0px rgba(175,175,175,0.18); background: #fff; position: relative; overflow: hidden; margin: auto;}
.rec_box .rec_li .shop-details{padding: 0 20px;}
.rec_box .rec_li .shop-details .name{ font-size: 18px; color: #333; font-weight: bold; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 24px;}
.rec_box .rec_li .shop-details .label{text-align: center; margin-top: 6px;}
.rec_box .rec_li .shop-details .label span{display: inline-block; height: 26px;line-height: 24px; padding: 0 10px; border: solid 1px #FF6C00; color: #FF6C00; font-size: 12px; text-align: center; border-radius: 4px; margin: 0 1px; box-sizing: border-box;}
.rec_box .rec_li .shop-details .location{color: #999; font-size: 14px; text-align: center; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-top: 14px;}
.rec_box .rec_li .shop-details .tel{width: 228px; height: 45px; border-radius: 23px; background: #fff;box-shadow:0px 5px 43px 0px rgba(175,175,175,0.24); color: #FF6C00; font-size: 16px; font-weight: bold; line-height: 45px; text-align: center; margin: auto; margin-top: 16px;}
.rec_box .rec_li .shop-details .tel em{color: #fff; display: none;}
.rec_box .rec_li .shop-details .tel:hover{background: #FF6C00;}
.rec_box .rec_li .shop-details .tel:hover span{display: none;}
.rec_box .rec_li .shop-details .tel:hover em{display: block;}
.rec_box a.more_rec{ display: block; width: 163px; height: 47px; margin: auto; line-height: 45px; border-radius: 10px; font-size: 16px; color:#999; box-sizing: border-box; border: solid 1px  #C4C4C4; text-align: center;}
.rec_box a.more_rec:hover{color: #FF6C00; border: solid 1px  #FF6C00;}
.rec_box a.more_rec:hover i{background-image: url(../images/l_arr2.png)}
.rec_box a.more_rec i{display: inline-block; width: 18px; height: 18px; background: url(../images/l_arr1.png) no-repeat center; background-size: cover; vertical-align: middle; margin-bottom: 2px;}
















.footer{margin-top: 0;}
